.gallery-thumb-row-news-video{
	float:left;
	margin-right:10px;
	padding-bottom:30px;
}

.gallery-thumb-row, .gallery-thumb-row-news-video{
	height:140px;
	margin-top:10px;
	margin-bottom:10px; 
	text-align:center;
}
.gallery-thumb-row-news-video{
	height:160px;
}
.gallery-thumb-outer, .gallery-thumb-outer-news-video {
	position:relative; 
	margin:auto;
	height:140px; 
	display:block; 
	border:1px solid #ddd;
	background:#eee;
}

.gallery-thumb-outer.active{
	background:#333;
	color:#fff;
}
.gallery-thumb {
	top:0;
	bottom:0; 
	left:0; 
	right:0;
	margin:auto; 
	position:absolute;
	max-width:100%;
	max-height:75%;
}

#info-box {
	position:relative;
	display:none;
	background:#222;
	color:#fff;
	min-height:160px;
	margin:20px;
	clear:both;
	float:none;
	padding:20px;
}
.info-box-close {
	z-index:30;
	position:absolute;
	top:20px;
	right:20px;
}
.info-box-image {
	float:none;
	max-width:100%;
	max-height:200px;
}
.info-box-info {
	padding:0 20px;
	min-height:160px;
	position:relative;
	width:100%;
}
.info-box-buttons {
	border-top:1px solid #555;
	padding-top:20px;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}

.gallery-thumb-outer p, .gallery-thumb-outer-news-video p{
	font-size:13px;
	position:relative;
	top:85%;
}

a.gallery-thumb-outer-news-video:hover, a.gallery-thumb-outer-news-video:focus{
	text-decoration:none !important;
}

.gallery-thumb-outer img, .gallery-thumb-outer-news-video img{
	margin-top:10px;
}


.gallerybut {
	/**padding:2px 6px;
	background-color:#0086D3;
	border:none;
	border-radius:0px;
	color:#fff;
	margin-right:10px;
	margin-bottom:10px;
	font-size:13px;*/

	width:160px;
	margin-right:10px;
	margin-bottom:10px;
}

.gallery-thumb-row-news-video .gallerybut {
    margin-right: 0px;
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.btn-group > .btn:last-child:not(:first-child):not(.dropdown-toggle), .btn-group > .dropdown-toggle:not(:first-child) {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.btn-group > .btn:first-child:not(.dropdown-toggle) {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

/**.clippings-buttons.btn-group > .btn:last-child:not(:first-child):not(.dropdown-toggle) {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.clippings-buttons.btn-group .btn:first-child:not(.dropdown-toggle) {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}*/

.clippings-buttons.btn-group > .btn, .btn-group > .btn {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
	padding:3px 8px;
	font-size:13px;
	width: auto;
}

.clippings-buttons.btn-group > .dropdown-menu {
    min-width: 140px;
}

.clippings-buttons.btn-group > .dropdown-menu > li > a {
    display: block;
    padding: 2px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857;
    color: #333;
    white-space: nowrap;
	font-size:13px;
}



.btn-download {
    color: #333;
    background-color: #fff;
    border-color: #CCC;
}

.btn-download:hover, .btn-download:focus {
    color: #333;
    background-color: #eee;
    border-color: #CCC;
}

.gallerybut:hover, .gallerybut:focus {
	/**background-color:#2A6496;
	color:#fff;*/
}

.btn-default.info-box-close  {
background-image: url("../img/fancybox/fancybox_sprite.png"); 
background-color:#222;
border:none;
width: 36px;
height: 36px;
}




@media (min-width: 768px) {
	.gallery-thumb-row, .gallery-thumb-row-news-video {
		height:105px; 
	}
	.gallery-thumb-outer {
		width:100%;
		height:95px; 
	}
	.gallery-thumb {
		max-width:90%;
		max-height:85px;
		max-height:60px;
	}
	.info-box-image {
		float:left;
		max-width:300px;
		max-height:300px;
	}
	.info-box-info {
		width:300px;
		float:right;
	}
	.gallery-thumb-outer p, .gallery-thumb-outer-news-video p{
		font-size:13px;
		position:relative;
		top:80%;
	}
}

@media (min-width: 992px) {
	.gallery-thumb-row, .gallery-thumb-row-news-video {
		height:140px; 
	}
	.gallery-thumb-outer{
		width:132px;
		height:132px; 
	}

	.gallery-thumb {
		max-width:122px;
		max-height:122px;
		max-width:100px;
		max-height:100px;
	}
	.info-box-image {
		max-width:500px;
		max-height:500px;
	}
	.info-box-info {
		width:320px;
	}
	.gallery-thumb-outer p, .gallery-thumb-outer-news-video p{
		font-size:13px;
		position:relative;
		top:85%;
	}
}

@media (min-width: 1200px) {
	.gallery-thumb-row, .gallery-thumb-row-news-video {
		height:170px; 
	}
	.gallery-thumb-outer, .gallery-thumb-outer-news-video {
		width:160px;
		height:160px; 
	}
	.gallery-thumb {
		max-width:140px;
		max-height:140px;
	}
	.info-box-image {
		max-width:600px;
		max-height:600px;
	}
	.info-box-info {
		width:420px;
	}
	.gallery-thumb-outer p, .gallery-thumb-outer-news-video p{
		font-size:13px;
		position:relative;
		top:85%;
	}
}